@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	background-color:#ffe6f3;
}
body,table,td{
	font-family:Century Gothic,Arial, Helvetica, sans-serif;
	color:#474747;
	font-size:12px;
}
input,textarea {
	color:#474747;
}
img{
	border:0;
}
a:link, a:visited, a:active {
	color:#474747;
	text-decoration:none;
}
a:hover {
	color:#e853d7;
}
p {
	margin:0;
	padding:0;
}
a{
	outline:none;
}
ul{
	margin:0;
	padding:0;
}
h1 {
	background-image:url('/images/skins/babyskandia/dk/images/h1-background.png');
	background-repeat:repeat-x;
	font-size:15px;
	color:#363a3d;
	padding:8px 0 9px 10px;
	margin:0 0 10px 0;
	font-weight:normal;
}
h2 {
	background-image:url('/images/skins/babyskandia/dk/images/h2-background.png');
	background-repeat:repeat-x;
	color:#FFF;
	margin:0 0 5px 0;
	font-size:14px;
	padding:5px 0 6px 4px;
	background-color:#000;
}
form {
	margin:0;
	padding:0;
}
#search {
	position:absolute;
	margin:191px 0 0 645px;
}
.SearchField_SearchPage {
	background-color:transparent;
	border:0;
	width:200px;
}
.SubmitButton_SearchPage {
	background-image:url('/images/skins/babyskandia/dk/images/btn-search.png');
	background-repeat:no-repeat;
	border:0;
	cursor:pointer;
	width:71px;
	height:28px;
	margin:-2px 0 0 40px;
}
#ShopLayOut_SpaceTop_TD {
	background-image:url('/images/skins/babyskandia/dk/images/top-background.png');
	background-repeat:no-repeat;
	vertical-align:top;
}
#ShopLayOut_Topmenu_TD {
	background-image:url('/images/skins/babyskandia/dk/images/topmenu-background.png');
	background-repeat:no-repeat;
	padding:19px 0 0 55px;
}
#ShopLayOut_Topmenu_TD a:link, #ShopLayOut_Topmenu_TD a:visited, #ShopLayOut_Topmenu_TD a:active {
	color:#474747;
	font-size:14px;
	text-decoration:none;
	padding:0 35px 0 0;
}
#ShopLayOut_Topmenu_TD a:hover {
	color:#d75399;
}
#ShopLayOut_ProductMenu_TD {
	background-image:url('/images/skins/babyskandia/dk/images/productmenu-background.png');
	background-repeat:repeat-y;
}
#ShopLayOut_Basket_TD {
	background-image:url('/images/skins/babyskandia/dk/images/right-background.png');
	background-repeat:repeat-y;
}
#ShopLayOut_SpaceBottom_TD {
	background-image:url('/images/skins/babyskandia/dk/images/footer-background.png');
	background-repeat:no-repeat;
	vertical-align:top;
}
#footer {
	text-align:center;
	margin:23px 0 0 0;
	font-size:11px;
}
#logo {
	margin:80px 0 0 35px;
}
#Main_TD {
	background-color:#fff;
	width:612px;
}
#ContentContainer_DIV {
	margin:0 0 0 10px;
	width:592px;
}
/*PRODUCTMENU*/
.header {
	background-image:url('/images/skins/babyskandia/dk/images/head-background.png');
	background-repeat:no-repeat;
	font-size:15px;
	color:#FFF;
	padding:7px 0 10px 10px;
}
#ProductmenuContainer_DIV {
	background-image:url('/images/skins/babyskandia/dk/images/productmenu-center-background.png');
	background-repeat:repeat-y;
	margin:0 0 0 16px;
}
#ProductmenuContainer_DIV br {
	display:none;
}
#ProductmenuContainer_DIV a:link, #ProductmenuContainer_DIV a:visited, #ProductmenuContainer_DIV a:active {
	color:#e853d7;
	text-decoration:none;
}
#ProductmenuContainer_DIV a:hover {
	color:#1c81cb;
}
#pro-footer {
	background-image:url('/images/skins/babyskandia/dk/images/productmenu-bottom-background.png');
	background-repeat:no-repeat;
	background-position:bottom;
	height:9px;
	margin:0 0 0 16px;
	font-size:0;
}
#ProductMenu_Table {
	margin:5px 0 0 10px;
}
.SubCategory1_Productmenu {
	padding:3px 0;
}
.RootCategory_Productmenu {
	padding:5px 0;
	border-bottom:1px solid #f4aee2;
}
.SubCategory1_Productmenu a:link, .SubCategory1_Productmenu a:visited, .SubCategory1_Productmenu a:active {
	background-image:url('/images/skins/babyskandia/dk/images/arrow.png');
	background-repeat:no-repeat;
	background-position:left center;
	padding:0 0 0 10px;
}
/*BASKET*/
#basket {
	background-image:url('/images/skins/babyskandia/dk/images/basket-background.png');
	background-repeat:no-repeat;
	width:178px;
	height:108px;
	margin:0 0 10px 0;
}
#basketContent {
	padding:40px 0 0 15px;
	color:#ac4697;
}
#information li {
	list-style-image:url('/images/skins/babyskandia/dk/images/arrow.png');
	list-style-type:none;
	list-style-position:inside;
	margin:10px 0 0 10px;
}

/*FORSIDE SKABELON*/
.products {
	width:191px;
	margin:0 0 5px 0;
}
.products .image {
	text-align:center;
	height:156px;
}
.products .name {
	text-align:center;
}
.products .price {
	text-align:center;
	padding:5px 0;
	color:#dc77c6;
}
.products .btn {
	text-align:center;
}

/*.vare-dec {
	padding:10px;
	background-color:#cce8fc;
	border-top:1px solid #4a96cc;
}
/*
/*VAREKORTSKABELON*/
.list {
	border-bottom:1px solid #bebebe;
	padding:5px 0;
}
.ImageSelector {
	margin:2px 0 0 0;
}
#buy-sec {
	margin:0 0 20px 0;
}
#ShortDescription {
	margin:0 0 20px 0;
}
.VariantGroup  {
	float:left;
	display:inline;
}

/*Vis kurv skabelon*/
#basketOrderbutton{
	float:right;
}
#basketOrderbutton img{
	margin:0 0 0 6px;
}
th{
	height:34px;
	text-align:left;
	font-size:11px;
	border-bottom:1px solid #c3c3c3;
}
.basketRow {
	width:592px;
	border-bottom:1px solid #c3c3c3;
}
#basketContainer{
	width:592px;
}
.decBtn{
	display:inline;
}
.decBtn img{
	margin:0 40px 0 40px;
}

#basketAmount {
	width:60px;
	text-align:left;
}
#basketProduct {
	text-align:left;
}
#basketProduct img {
	width:60px;
	float:left;
	margin-right:5px;
}
#basketPrice { 
	width:95px;
}
#basketTotal {
	width:100px;
}
#basketRem {
	width:130px;
}
#basketRem, #basketTotal, #basketPrice, #basketProduct, #basketAmount {
	padding:5px 0 7px;
}
.TextInputField_ProductInfo{
	height:25px;
}
.TableLines_Orderstep2 hr{
	display:none;
}
.imgStep{
	margin:5px 0;
}
#basketOrderbutton{
	float:right;
}
#basketOrderbutton img{
	margin:20px 0 0 6px;
}
#basketBackbutton{
	float:left;
	margin:0;
}
#basketOrderbuttonBottom{
	float:right;
	margin:0;
}
#basketTable{
	border-bottom:1px solid #c3c3c3;
	padding: 10px 15px;
}
#basketTablePrice{
	margin:5px 0 0 0;
	background-color:#cce8fc;
	padding: 10px 15px;
	font-size:20px;
}
.basketPriceTotal {
	font-size:20px;
	text-align:right;
}
.basketPriceTotalText {
	text-align:left;
}
.basketForsendelse {
	text-align:right;
}

/*STEPS*/
.TableLines_Orderstep1, .TableLines_Orderstep2, .TableLines_Orderstep3, .TableLines_Orderstep4 {
	background-image:url('/images/skins/babyskandia/dk/images/step-bg.png');
	background-repeat:repeat-x;
}
.SubmitButton_Orderstep1, .SubmitButton_Orderstep2, .SubmitButton_Orderstep3, .SubmitButton_Orderstep4 {
	background-color:#5faee7;
	border:0;
	color:#FFF;
	padding:5px 10px;
	cursor:pointer;
}
#OrderStep1_TD hr {
	display:none;
}
.ImageCanvas img {
	width:300px;
}
#dev {
	position:absolute;
	margin:30px 0 0 830px;
}